RubyGems Navigation menu

sdltm_importer 0.2.3

Import the content of a .sdltm translation memory file

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.2.3 - June 16, 2016 (239.5 KB)
  2. 0.2.2 - March 16, 2016 (239.5 KB)
  3. 0.2.1 - March 15, 2016 (239.5 KB)
  4. 0.2.0 - March 14, 2016 (239.5 KB)
  5. 0.1.0 - March 14, 2016 (239.5 KB)

Runtime 依赖 (2):

pretty_strings ~> 0.7.0
sqlite3 = 1.3.11

Development 依赖 (3):

bundler ~> 1.9
rake ~> 10.0
rspec >= 0

业主:

作者:

  • Kevin S. Dias

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 10,375

这个版本 2,614

许可:

需要的 Ruby 版本: >= 0

链接: